package web

import com.fasterxml.jackson.annotation.JsonCreator
import com.fasterxml.jackson.annotation.JsonProperty

data class WsCommand @JsonCreator constructor(@JsonProperty("command")val command: String, @JsonProperty("data") val data: String?=null) {
    override fun toString(): String {
        return "WsCommand(command='$command', data='$data')"
    }
}
